@import url("Master-Details.css");
@import url("ui-kit.css");
@import url("live-player.css");
@import url("irib-footer.css");
@import url("general-footer.css");
@media all and (min-width:320px) {
    .logo-right {
        width: 100%;
        float: right;
        margin-top: 0px;
    }
    .live-player .photo-player {
        display: none;
    }
    .header {
        padding-top: 0px;
        margin-bottom: 10px;
        display: table;
        width: 100%;
    }
    .channel-name h1,.channel-name .radio-name {
        color: white;
    }
    .channel-name h1,.channel-name .radio-name {
        margin: 2px 0 0 0;
        padding: 0 0 0 0;
        font-size: 30px;
    }
    .channel-name h4 {
        color: rgba(255, 255, 255, 1.00);
        margin: 10px 0 0 0;
        padding: 0 0 0 0;
        display: inline-table;
        font-size: 18px
    }
    .header .title h1 img {
        padding: 7px;
    }
    .header .title h1 {
        box-shadow: inset 0px 0px 8px 0 black;
        border: 1px red solid;
    }
    .logo .title {
        margin: 0 0 0 10px;
        width: 60px;
        height: 60px;
    }
    .logo {
        display: block;
        float: right;
    }
    .uniform-left {
        width: 64%;
    }
    .title {
        width: 100%;
    }
    .body-line-right {
        overflow: hidden;
        margin-top: 6%;
    }
    .body-line-left {
        overflow: hidden;
        margin-top: 10%;
    }
    .header-pc {
        display: none;
    }
}

@media all and (min-width:480px) {
    .logo-right {
        width: 45%;
        float: right;
        margin-top: 16px;
    }
    .live-player .photo-player {
        display: none;
    }
    .header {
        padding-top: 0px;
        margin-bottom: 18px;
        display: table;
        width: 100%;
    }
    .header .title h1 {
        box-shadow: inset 0px 0px 8px 0 black;
        border: 2px red solid;
    }
    .channel-name h1,.channel-name .radio-name
    .channel-name .radio-name {
        margin: 5px 0 0 0;
        padding: 0 0 0 0;
        font-size: 23px;
    }
    .channel-name h4 {
        color: rgba(255, 255, 255, 1.00);
        margin: 10px 0 0 0;
        padding: 0 0 0 0;
        display: inline-table;
        font-size: 17px;
    }
    .logo .title {
        margin: 0 0 0 10px;
    }
    .logo {
        display: inline-block;
        margin-left: 10px;
        float: right;
    }
    .header-pc {
        display: none;
    }
    .uniform-left {
        width: 58%;
    }
    .title {
        width: 100%;
        height: 80px;
    }
    .body-line-right {
        overflow: hidden;
        margin-top: 6%;
    }
    .body-line-left {
        overflow: hidden;
        margin-top: 10%;
    }
}

@media all and (min-width:768px) {
    .header-pc {
        position: relative;
        top: -36px;
    }
    .channel-name h1 {
        margin: 5px 0 0 0;
        padding: 0 0 0 0;
        font-size: 30px;
    }
    .logo-right {
        width: 57%;
        float: right;
        margin-top: 0px;
    }
    .live-player .photo-player {
        display: none;
    }
    .header {
        padding-top: 21px;
        margin-bottom: -61px;
        display: table;
        width: 100%;
    }
    .header-pc {
        top: -55px;
    }
    .header .title h1 {
        box-shadow: inset 0px 0px 8px 0 black;
        border: 2px red solid;
    }
    .header .uniform-left .title h1 img {
        padding: 15px;
    }
    .channel-name .logo .title {
        width: 80px;
        height: 80px;
        margin-right: 0px;
        margin-left: 10px;
    }
    .channel-name h1 {
        margin: 6px 0 0 0;
        padding: 0 0 0 0;
    }
    .channel-name h4 {
        color: rgba(255, 255, 255, 1.00);
        margin: 0 0 0 0;
        padding: 0 0 0 0;
    }
    .logo {
        display: none;
    }
    .header-pc {
        display: block;
    }
    .uniform-left {
        width: 60%;
    }
    .title {
        width: 114px;
        height: 114px;
    }
    .body-line-right {
        overflow: hidden;
        margin-top: 6%;
    }
    .body-line-left {
        overflow: hidden;
        margin-top: 10%;
    }
}

@media all and (min-width:992px) {
    .header-pc {
        position: relative;
        top: -49px;
    }
    .channel-name h1,.channel-name .radio-name {
        margin: 5px 0 0 0;
        padding: 0 0 0 0;
        font-size: 40px;
    }
    .logo-right {
        width: 40%;
        float: right;
        margin-top: 0px;
    }
    .live-player .photo-player {
        display: block;
    }
    .header .title h1 {
        box-shadow: inset 0px 0px 8px 0 black;
        border: 2px red solid;
    }
    .channel-name h1 {
        margin: 0px;
        padding: 0px;
    }
    .channel-name h4 {
        margin: 11px 0px 0px 0px;
        color: #FFF;
        clear: both;
        display: inline-block;
    }
    .logo {
        display: none;
    }
    .header .title h1 img {
        padding: 10px;
    }
    .header-pc {
        display: block;
        top: -47px;
    }
    .uniform-left {
        width: 56%;
    }
    .title {
        width: 134px;
        height: 134px;
    }
    .body-line-right {
        overflow: hidden;
        margin-top: 6%;
    }
    .body-line-left {
        overflow: hidden;
        margin-top: 10%;
    }
}

@media all and (min-width:1200px) {
    .header-pc {
        position: relative;
        top: -49px;
    }
    .channel-name h1,.channel-name .radio-name {
        margin: 5px 0 0 0;
        padding: 0 0 0 0;
        font-size: 40px;
    }
    .logo-right {
        width: 40%;
        float: right;
        margin-top: 0px;
    }
    .live-player .photo-player {
        display: block;
    }
    .header .title h1 {
        box-shadow: inset 0px 0px 8px 0 black;
        border: 2px red solid;
    }
    .channel-name h1 {
        margin: 0px;
        padding: 0px;
    }
    .channel-name h4 {
        margin: 12px 0px 0px 0px;
        color: #FFF;
        clear: both;
        display: inline-block;
    }
    .header .uniform-left .title h1 img {
        padding: 15px;
    }
    .logo {
        display: none;
    }
    .header-pc {
        display: block;
    }
    .uniform-left {
        width: 55%;
    }
    .body-line-right {
        overflow: hidden;
        margin-top: 6%;
    }
    .body-line-left {
        overflow: hidden;
        margin-top: 10%;
    }
}

.main-slider {
    width: 100%;
}

.kondaktor {
    width: 100%;
    height: 488px;
    background-color: rgba(0, 0, 0, 0.57);
}

.content-wrapper .scroll-to-fixed-fixed {
    position: fixed;
    width: 100% !important;
    left: 0px !important;
    overflow-x: auto;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
    -webkit-user-select: none;
    BACKGROUND-COLOR: rgb(171, 171, 171);
    border: none;
    text-align: center;
    box-shadow: rgba(0, 0, 0, 0.63) 0 -2px 12px 0;
}

.content-wrapper .scroll-to-fixed-fixed #nav {
    width: 1170px;
    margin: auto;
}

.video-slider,
.slider-templates {
    position: relative;
    margin: auto;
    float: none;
}

.slider-templates .pagination-swiper {
    position: relative;
    overflow: hidden;
}

.slider-templates .swiper-button {
    position: absolute;
    right: -10px;
    bottom: 10px;
}

.slider-templates .swiper-container-rtl .swiper-button-prev,
.slider-templates .swiper-container-rtl .swiper-button-next {
    background-color: #ababab;
    background-image: none !important;
    width: 29px;
    height: 29px;
    text-align: center;
    line-height: 29px;
}

.slider-templates .swiper-container {
    overflow: hidden;
}

.slider-templates .btn-kit {}

.video-slider .swiper-container,
.slider-templates .swiper-container {
    width: 100%;
    margin: 20px auto;
}

.video-slider ul.swiper-wrapper,
.slider-templates ul.swiper-wrapper {
    width: 100%;
    min-height: inherit;
    margin: 20px auto;
    list-style: none;
    margin: 0px;
    padding: 0px;
}

.video-slider .swiper-slide,
.slider-templates .swiper-slide {
    text-align: center;
    font-size: 18px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    width: 100%;
}

.slider-templates .Control-Tools {
    clear: both;
    width: 100%;
    position: relative;
}

.video-slider li.swiper-slide,
.slider-templates li.swiper-slide {
    bottom: 0px;
    left: 0px;
}

.slider-templates li.swiper-slide:nth-of-type(odd) .list-group-cms li {
    float: right;
}

.slider-templates li.swiper-slide:nth-of-type(even) .list-group-cms li {
    float: left;
}

.video-slider .swiper-pagination {
    margin-top: 0px;
    padding: 0px;
}

.video-slider .swiper-pagination .swiper-pagination-bullet,
.slider-templates .swiper-pagination .swiper-pagination-bullet {
    margin-top: 7px;
}

.slider-templates .Control-Tools .more-slide {
    position: absolute;
    left: 0px;
    bottom: 0px;
}

.news-box {}

.news-box-list {
    list-style: none;
    padding: 0px;
    margin: 0px;
}

.news-box-list.newlist-skin1 {
    -webkit-align-content: flex-start;
    align-content: flex-start;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: column wrap;
    flex-flow: column wrap
}

.news-box-list.newlist-skin1.a1 {
    height: 447px;
}

.news-box-list.newlist-skin1.a2 {
    height: 625px;
}

.news-box-list.newlist-skin1 li.nod:first-child,
.news-box-list.newlist-skin1 li.nod:last-child,
.news-box-list.newlist-skin1 li.nod {
    float: none;
    margin: 0;
}

.news-box-list.newlist-skin1 li.nod .parent {
    margin: 5px 0;
    float: right;
    width: 100%;
    border-bottom: 1px solid #FFF;
    padding-bottom: 10px;
    position: relative;
    display: block;
}

.news-box-list.newlist-skin1 li.nod,
.news-box-list.newlist-skin1 li.nod:first-child,
.news-box-list.newlist-skin1 li.nod:last-child {
    padding: 0 10px;
    overflow: initial;
    border-bottom: 1px solid rgba(255, 255, 255, 0);
    border-right: 1px solid rgba(255, 255, 255, 0.34);
}

.news-box-list.newlist-skin1 li.nod:first-child {
    border-right: 1px solid rgba(255, 255, 255, 0);
}

.news-box-list.newlist-skin1 li.nod.big-nod {}

.news-box-list.newlist-skin1 li.nod.big-nod .parent {
    height: 435px;
}

.news-box-list.newlist-skin1 li.nod.big-nod .parent .news-info {
    overflow: initial;
    clear: both;
    padding: 8px 0px 0px 0px;
}

.news-box-list.newlist-skin1 li.nod.big-nod .news-info .news-info-body h2 a {
    font-size: 18px;
    margin: 0 0 0 0;
}

.news-box-list.newlist-skin1 li.nod.big-nod .parent .video-item {
    width: 100%;
    margin: 0 0 0 0;
}

.news-box-list.newlist-skin1 li.nod .news-info {
    overflow: hidden;
}

.news-box-list.newlist-skin1 li.nod .video-item {
    float: right;
    width: 100px;
    margin: 0 0 0 9px;
}

.news-box-list.newlist-skin1 li.nod:first-child .news-info .news-info-body,
.news-box-list.newlist-skin1 li.nod .news-info .news-info-body {
    top: 0 !important;
}

.news-box-list.newlist-skin1 li.nod .video-item .k1-item {
    width: 100%
}

.news-box-list.newlist-skin1 li.nod .news-info .news-info-body .date-post {
    position: absolute;
    right: initial;
    top: initial;
    float: none;
    text-align: right;
    font-size: 13px;
    margin-top: 5px;
    bottom: 0px !important;
    left: 0 !important;
}

.news-box-list.newlist-skin1 li.nod .news-info .news-info-body .source {
    right: 0 !important;
    margin: 0 !important;
    display: block;
    bottom: 0 !important;
    font-size: 14px;
}

.news-box-list.newlist-skin1 li.nod .news-info .news-info-body p {
    margin: 0;
    display: none;
}

.news-box-list.newlist-skin1 li.nod.big-nod .news-info .news-info-body p {
    margin: 0;
    display: block;
    font-size: 14px;
    padding: 0 0 20px 0;
}

.news-box-list.newlist-skin1 li.nod .news-info .news-info-body h2 {
    font-size: inherit;
    margin: 0;
    text-align: justify;
}

.news-box-list.newlist-skin1 li.nod .news-info .news-info-body .titr1 {
    font-size: 12px;
    margin: 0;
}

.news-box-list.newlist-skin1 li.nod .news-info .news-info-body h2 a {
    font-size: 15px;
    margin: 0 0 0 0;
}

.news-box-list.newlist-skin1 li.nod:first-child .news-info .news-info-body,
.news-box-list.newlist-skin1 li.nod .news-info .news-info-body {
    background-color: transparent;
    padding: initial;
    min-height: initial;
    margin-right: initial;
    width: 100%;
    position: initial;
}

.news-box-list.newlist-skin1 li.nod .news-info .news-info-body {
    position: relative;
    vertical-align: top;
    height: 66px;
}

.news-box-list.newlist-skin1 li.nod.big-nod .news-info .news-info-body {
    position: relative;
    vertical-align: top;
    height: 178px;
}

.news-box-list li.nod {
    margin-bottom: 0px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 0px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.35);
    overflow: hidden;
}

.news-box-list.one-row li.nod {
    border: none
}

.news-box-list.one-row li.nod,
.news-box-list.one-row li.nod:first-child,
.news-box-list.one-row li.nod:last-child {
    padding: 0 5px;
}

.news-box-list.one-row li.nod:first-child .news-info .news-info-body,
.news-box-list.one-row li.nod .news-info .news-info-body {
    background-color: rgba(0, 0, 0, 0.25);
    padding: 15px;
    height: 280px;
    margin-right: initial;
}

.news-box-list.one-row li.nod:first-child .news-info .news-info-body .date-post,
.news-box-list.one-row li.nod .news-info .news-info-body .date-post {
    left: 30px;
    bottom: 15px;
    padding: 2px 6px 0 0px;
}

.news-box-list.one-row li.nod:first-child .news-info .news-info-body .source,
.news-box-list.one-row li.nod .news-info .news-info-body .source {
    right: 30px;
    bottom: 15px;
}

.news-box-list.one-row li.nod:first-child .news-info h2 a,
.news-box-list.one-row li.nod .news-info h2 a {
    font-size: 18px;
    margin-bottom: 14px;
    display: block;
    margin-top: 0px;
}

.news-box-list li.nod .news-info {}

.news-box-list li.nod:first-child .news-info {}

.news-box.mod-2 .news-box-list li.nod .news-info .news-info-body {
    min-height: 140px;
}

.news-box.mod-2 .news-box-list li.nod:first-child .news-info .news-info-body {
    min-height: 236px;
}

.news-box-list li.nod .news-info .news-info-body {
    min-height: 158px;
    margin-right: -15px;
}

.news-box-list li.nod:first-child {
    float: right;
    margin-bottom: 10px;
    padding-bottom: 0px;
    border: none;
}

.news-box-list li.nod:first-child .news-info .news-info-body .date-post {
    left: 30px;
    bottom: 15px;
}

.news-box-list li.nod:first-child .news-info .news-info-body .source {
    right: 30px;
    bottom: 15px;
}

.news-box-list li.nod:last-child {
    margin-bottom: 0px;
    padding-bottom: 6px;
    border: none;
    padding-left: 0;
}

.news-box-list li.nod:first-child .news-info h2 a {
    font-size: 26px;
    margin-bottom: 20px;
    display: block;
    margin-top: 10px;
    color: #e8e105;
}

.news-box-list li.nod:first-child .news-info h4 {
    font-size: 16px;
    margin-top: 18px;
    color: #FFF;
}

.news-box-list li.nod:first-child .news-info p {
    color: #d6d6d6;
    font-size: 17px;
}

.news-box-list.one-row li.nod:first-child .news-info p,
.news-box-list.one-row li.nod .news-info p {
    color: #ffffff;
    font-size: 16px;
    margin: 0 0 0 0;
    height: 67%;
    overflow: hidden;
    clear: both;
    padding: 0 0 0 0;
    display: flex;
    line-height: 20px;
}

.news-box-list li.nod:first-child .news-info a {
    color: #c0030b;
}

.news-box-list li.nod:first-child .news-info .news-info-body {
    background-color: rgba(0, 0, 0, 0.47);
    padding: 15px;
    min-height: 226px;
    margin-right: initial;
}

.news-box-list li.nod .k1-item .k1-item-a:hover .over-info {
    display: none
}

.news-box-list li.nod .k1-item .k1-item-a:hover .k1-title {
    display: block;
}

.news-box-list li.nod .k1-item .k1-item-a .k1-title {
    background-color: rgba(0, 0, 0, 0);
}

.news-box-list li.nod .k1-item .k1-item-a .k1-title span {
    display: none;
}

.news-box-list .news-info h2 {
    margin-bottom: 5px;
    margin-top: 3px;
}

.news-box-list .news-info h2 a {}

.news-box-list .news-info h4 {
    color: #fff;
    margin-bottom: 0px;
    margin-top: 0px;
    font-size: 13px;
}

.news-box-list .news-info p {
    color: #FFF;
    font-size: 13px
}

.news-box-list .news-summary {
    border-top: 1px solid white;
    padding-right: 0px;
    padding-left: 0px;
    padding-top: 10px;
    display: -webkit-box !important;
}

.news-box-list .news-summary .k1-item .k1-item-a div.photo-responsiv {
    display: none;
}

.news-box-list .news-summary .k1-item .k1-item-a {
    display: inline-block;
}

.news-box-list .news-summary .news-info {
    overflow: hidden;
    width: initial;
    float: none;
}

.news-box-list .news-summary .news-photo-wrapper {
    width: inherit;
    padding-left: 0px;
}

.news-box-list .news-summary .news-info p {
    display: none;
}

.content-wrapper .tabbar-wrapper {}

.content-wrapper .tabbar-wrapper .tab {}

.content-wrapper .tabbar-wrapper .tab:before {
    content: '';
    width: 100%;
    height: auto;
    display: flex;
}

.tbr-tabs {
    background-color: rgba(0, 0, 0, 0.36);
    height: 56px;
    border-bottom: 2px rgba(255, 255, 255, 0.5) solid;
    overflow-x: auto;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
}

.tbr-tabs #nav {
    list-style: none;
    padding: 0px;
    margin: 0px;
    height: 56px;
    line-height: 56px;
    display: inline;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
}

.tbr-tabs #nav li {
    display: inline-block;
    height: 100%;
    position: relative;
    white-space: nowrap;
}

.tbr-tabs #nav li.current::after,
.tbr-tabs #nav li:hover::after {
    height: 100%;
    background-color: #838383;
}

.tbr-tabs #nav li.current {
    border-bottom: 2px white solid;
}

.tbr-tabs #nav li::after {
    height: 0;
    width: 100%;
    background-color: transparent;
    content: '';
    position: absolute;
    top: 0;
    left: 0px;
    z-index: 1;
    -webkit-transition: height 1s;
    transition: height 1s;
}

.tbr-tabs #nav li a {
    font-size: 1em;
    color: #FFF;
    text-decoration: none;
    font-size: 1.1em;
    padding-left: 1.3em;
    padding-right: 1.3em;
    position: relative;
    z-index: 2;
    display: block;
}

.scroll-to-fixed-fixed #nav li a {}

.scroll-to-fixed-fixed #nav li.current a {
    color: rgb(255, 255, 255);
}

.scroll-to-fixed-fixed #nav li.current::after {
    height: 100%;
    background-color: rgba(0, 0, 0, 0.26);
}

.scroll-to-fixed-fixed #nav li:hover::after {
    background-color: rgba(109, 6, 11, 0);
}

.slide-description {
    position: absolute;
    background: rgba(0, 0, 0, 0.8);
    bottom: 0px;
    padding-top: 20px;
    z-index: 3;
}

.slide-description .sound-file {
    color: red;
}

.slide-description div p {
    color: #FFF;
    text-align: right;
    padding-left: 20px;
    padding-right: 10px;
}

.swiper-container {
    width: 100%;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
    top: auto;
    margin-top: 0px;
    margin-bottom: 0px;
}

ul.swiper-container {
    margin-top: 0px;
    margin-bottom: 0px;
    list-style: none;
}

ul.swiper-container li.swiper-slide {
    background-color: white;
}

.swiper-pagination {
    margin: auto;
    position: relative;
    border: 1px rgba(255, 255, 255, 0.61) solid;
    padding: 5px;
    margin-top: 10px;
    display: inline-block;
}

.pagination-swiper {
    text-align: center;
}

.swiper-pagination-bullet {
    width: 14px;
    height: 14px;
    margin: 2px 7px 2px 4px;
    display: inline-block;
    border-radius: 100%;
    background: #FFF;
    opacity: .2;
}

.swiper-pagination-bullet-active {
    opacity: 1;
    background: #FFF;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: transparent;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    position: relative;
}

.swiper-slide a {
    display: block;
    width: 100%;
}

.swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
    background-color: white;
    background-image: none !important;
}

.main-slider .swiper-button {
    width: 100%;
    position: absolute;
    left: 0px;
    bottom: 48%;
}

.swiper-button {
    width: 78px;
    position: absolute;
    left: 21px;
    bottom: 40px;
}

.header-pc .line {}

.header-pc .line hr {
    margin-top: 0px;
    margin-bottom: 5px;
    border: 0;
    border-top: 2px solid #9E9E9E;
}

.header-pc .title {
    float: right;
    position: relative;
    margin-right: 0px;
}

.header-pc .title h1,
.header .title h1 {
    border: 2px #9E9E9E solid;
    margin: 0px;
    padding: 0px;
    overflow: hidden;
    text-indent: -99em;
    position: relative;
    display: block;
    border-radius: 50%;
    box-shadow: inset 0px 0px 13px 0 black;
    width: 100%;
    height: 100%;
}

.header-pc .title h1 img,
.header .title h1 img {
    width: 100%;
    height: auto;
    display: block;
    padding: 13px;
}

.channel-name {
    background-color: transparent;
    display: block;
    padding: 0px;
    position: relative;
    z-index: 2;
}

.page-component-wrapper {
    background-color: #FFFFFF;
    margin-top: 20px;
}

.tab-swiper .tab-content {
    position: relative!important;
}

.tab-swiper .tab-content > .tab-pane {
    position: absolute;
    display: table !important;
    z-index: 0;
    visibility: hidden;
    width: 100%;
}


_:-ms-fullscreen,:root .tab-swiper .tab-content > .tab-pane {
    display: inherit !important;
}

.photo-responsiv {
    position: relative;
}

.photo {
    position: relative
}

.image-extra {}

@media screen and (min-width:0\0) and (min-resolution:+72dpi) {
    .tab-swiper .tab-content > .tab-pane {
        display: inherit !important;
    }
}

.tab-swiper .tab-content > .active {
    z-index: 1;
    visibility: visible;
    position: relative;
}

.slide-description .sound-file {
    display: none;
}

#myCarousel .carousel-caption {
    left: 0;
    right: 0;
    bottom: 0;
    text-align: right;
    padding: 10px;
    background: rgba(0, 0, 0, 0.6);
    text-shadow: none;
}

#myCarousel .carousel-caption a {
    color: #fff;
    text-decoration: none;
}

#myCarousel .list-group {
    position: absolute;
    top: 0;
    left: 0;
    padding-left: 0;
}

#myCarousel .list-group-item {
    border-radius: 0px;
    cursor: pointer;
}

#myCarousel .list-group .active {
    background-color: #5f5858;
    border: none;
    box-shadow: inset 0px 1px 8px hsla(0, 0%, 0%, 0.46);
}



.swiper-button-next.swiper-button-disabled,
.swiper-button-prev.swiper-button-disabled {
    z-index: 0;
}

.list-animation .swiper-lazy {
    display: none;
}

@media (min-width:992px) {
    #myCarousel {
        padding-left: 33.3333%;
    }
    #myCarousel .carousel-controls {
        display: none;
    }
}

@media (max-width:1199px) {
    .module.bg .news-box-list li.nod:first-child .news-info .news-info-body {
        background-color: transparent;
    }
    .news-box-list.one-row li.nod:first-child .news-info p,
    .news-box-list.one-row li.nod .news-info p {
        height: initial;
    }
}

@media (max-width:991px) {
    .carousel-caption p,
    #myCarousel .list-group {
        display: none;
    }
    .news-box-list.newlist-skin1 li.nod.hidden-xs {
        display: none;
    }
}

@media (max-width:768px) {
    .news-box-list.newlist-skin1 li.nod.big-nod .parent .video-item {
        width: 250px;
        margin: 0 0 0 0;
    }
    .news-box-list.newlist-skin1 li.nod.big-nod .parent .news-info {
        overflow: hidden;
        clear: none;
        padding: 0px 7px 0px 0px;
    }
    .news-box-list.newlist-skin1 {
        height: initial !important;
    }
    .news-box-list.newlist-skin1 li.nod.big-nod .news-info .news-info-body {
        height: initial;
    }
    .news-box-list.newlist-skin1 li.nod.big-nod .parent {
        height: initial;
    }
    .news-box-list.newlist-skin1 li.nod,
    .news-box-list.newlist-skin1 li.nod:first-child,
    .news-box-list.newlist-skin1 li.nod:last-child {
        border-right: none;
    }
    .news-box .news-info {
        width: initial;
        float: none;
        overflow: hidden;
    }
    .news-box-list li.nod .news-info .news-info-body {
        min-height: 140px;
    }
    .news-box .news-info .news-info-body h2 {
        font-size: 0px;
    }
    .news-box .news-photo-wrapper {
        width: 250px;
    }
    .news-box-list li.nod:first-child {
        padding: 0px;
    }
    .news-box.mod-2 .news-box-list li.nod:first-child .news-info .news-info-body,
    .news-box-list li.nod:first-child .news-info .news-info-body {
        min-height: 236px;
    }
    .news-box-list.one-row li.nod:first-child .news-info .news-info-body,
    .news-box-list.one-row li.nod .news-info .news-info-body {
        min-height: 236px;
    }
}

@media (max-width:550px) {
    .news-box-list.newlist-skin1 li.nod.big-nod .parent .video-item {
        width: 100%;
        margin: 0 0 0 0;
    }
    .news-box-list.newlist-skin1 li.nod.big-nod .parent .news-info {
        overflow: initial;
        clear: both;
        padding: 15px 1px 0px 0px;
    }
}

@media (max-width:480px) {
    .news-box .news-info {
        width: initial;
        float: none;
        overflow: hidden;
    }
    .news-box .news-info .news-info-body {
        min-height: 74px !important;
    }
    .news-box .news-info .news-info-body h2 a {
        font-size: 16px;
    }
    .news-box .news-photo-wrapper {
        width: 150px;
    }
    .news-box-list li.nod:first-child {
        padding: 0px;
    }
}

@media (max-width:360px) {
    .video-slider .swiper-pagination .swiper-pagination-bullet,
    .slider-templates .swiper-pagination .swiper-pagination-bullet {
        margin-top: 4px;
    }
    .swiper-pagination {
        padding: 1px;
    }
    .news-box-list li.nod:first-child .news-info h2 a {
        font-size: 22px;
    }
}